<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_5_affaire_2</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 2</h2>
      <div class="accueil"><u><b>Demandeur :</b></u> Monsieur Jules Crocher, ouvrier, <br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Du dit jour cinq Février </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Identification des parties du procès</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="identificationParties" part="N" org="uniform" sample="complete">
               <p part="N">Entre Monsieur Jules Crocher, ouvrier, demeurant à Clichy la garenne
                  près Paris, rue des Batignolles projetée, numéro sept ; Demandeur ;
                  Comparant ; D’une part ; Et monsieur Brision, apprêteur sur Etoffes,
                  demeurant et domicilié à Batignolles près Paris, Cité des fleurs
                  numéro trente neuf ; Défendeur ; Défaillant ; D’autre part ; 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait Par lettre du secrétaire du Conseil de Prud’hommes du
                  Département de la Seine pour l’industrie des tissus en date des
                  lundi vingt cinq et Mardi vingt six Janvier mil huit cent cinquante
                  huit Crocher fit citer Brission à Comparaitre par devant le dit
                  Conseil séant en Bureaux Particuliers les Mardi vingt six et
                  Mercredi vingt sept Janvier mil huit cent cinquante huit pour se
                  concilier si faire se pouvait sur la demande qu’il entendait former
                  contre lui devant le dit Conseil en paiement de la somme de cent
                  quarante francs pour un mois de travail qu’il a fait dans ses
                  ateliers d’après ses ordres. Brision n’ayant pas comparu la cause
                  fut renvoyé devant le Bureau Général du dit Conseil séant le
                  Vendredi vingt neuf janvier mil huit cent cinquante huit et ajournée
                  au vendredi cinq février suivant mois. Cité pour le dit jour cinq
                  février par exploit de Potin, huissier à Paris en date du premier
                  Février mil huit cent cinquante huit, visé pour timbre et enregistré
                  à Paris le deux Février mil huit cent cinquante huit, en délier de
                  un francs vingt cinq centimes, folio soixante quatre, case quarante,
                  signé L. Drevon Brision ne comparut pas. A l’appel de la cause
                  Crocher se présenta et conclut à ce qu’il plut au Bureau Général du
                  dit conseil donner défaut contre Brision non comparants ni personne
                  pour lui quoique dument appelés ; Et pour le profit du dit défaut le
                  condamner à lui payer avec intérêts suivant la loi la somme de cent
                  quarante francs qu’il lui doit pour prix d’une mois de son travail
                  fait pour son compte, d’après ses ordres et dans ses ateliers, plus
                  indemnité pour le préjudice de perte de temps qu’il lui a fait
                  éprouver en ne comparaissant pas devant les Bureaux du Conseil et
                  les dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit Devait-on donner défaut contre Brision non comparant
                  ni personne pour lui quoique dument appelé et pour le profit adjuger
                  au demandeur les conclusions par lui précédemment prises ? Que
                  devait-on statuer à l’égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu Cochet en ses demandes et conclusions et en avoir
                  délibéré conformément à la loi ; attendu que la demande de Cochet
                  parait juste et fondée ; que d’ailleurs elle n’est pas contestée par
                  Brision non comparant ni personne pour lui quoique dument appelé ;
                  attendu qu’en ne comparaissant pas devant les Bureaux du Conseil
                  Brision a causé à Cochet un préjudice de perte de temps, ce qu’il
                  doit réparer ; Par ces motifs Le Bureau Général jugeant en dernier
                  ressort ; Donne défaut contre Brision non comparant ni personne pour
                  lui quoique dument appelé ; Et adjugeant le profit du dit défaut ;
                  condamne Brision à payer avec intérêts suivant la loi à Cochet la
                  somme de cent quarante francs qu’il lui doit pour prix d’un mois de
                  travail de Cochet pour son compte, d’après ses ordres et dans ses
                  ateliers, plus une indemnité de dix francs pour temps perdu. Le
                  condamner en outre aux dépens taxés et liquidé en vers le demandeur
                  à la somme de quatre francs vingt un centimes et à celle de deux
                  francs cinq centimes envers le Trésor Public pour le papier timbré
                  de la présente minute, le papier timbré et l’enregistrement de la
                  citation, conformément à la loi du sept aout mil huit cent
                  cinquante, ence, non compris le cout du présent jugement, la
                  signification d’icelui et ses suites. Et vu les articles 435 du code
                  de procédure civile, 27 et 42 du décret du onze juin 1809 pour
                  signifier au défendeur le présent jugement, commet Potin, l’un de
                  ses huissiers audienciers. Ainsi jugé les jour moi et ans que
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>